Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

IOS Question

Is there an Advance IOS 12.4 (Security or Enterprise, IP Services) that will run on a 2801 with 128MB memory (DRAM). Boss went cheap on me. :(

I mainly need VPN 3DES for GRE IPSEC Tunnel

Thanks in advance. Find it and I will rate you very good.

PS>

Prefer 12.4T

1 REPLY

Re: IOS Question

Hi,

Kindly use Cisco Feature Navigator:

http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp

P.S I don't believe that you'll find a 12.4T that runs with 128MB DRAM on the 2801, but you'll find a 12.4 code.

BR,

Mohammed Mahmoud.

155
Views
0
Helpful
1
Replies
CreatePlease to create content